<div style:display="flex">
	<slot />
</div>

<style>
	div :global(md-filter-chip) {
		margin-inline-end: -1px;

		&:first-child {
			border-radius: 8px 0 0 8px;
		}

		&:last-child {
			border-radius: 0 8px 8px 0;
			margin-inline-end: none;
		}
	}
</style>
